Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(75)

Issue 10284007: roll yasm to 134825 (Closed)

Created:
7 years, 4 months ago by scottmg
Modified:
7 years, 4 months ago
Reviewers:
tommi1, Nico
CC:
chromium-reviews
Visibility:
Public.

Description

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -1 line) Patch
M DEPS View 1 chunk +1 line, -1 line 0 comments Download
M third_party/yasm/README.chromium View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
scottmg
7 years, 4 months ago (2012-05-02 00:05:48 UTC) #1
Nico
lgtm
7 years, 4 months ago (2012-05-02 00:07:42 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/scottmg@chromium.org/10284007/1
7 years, 4 months ago (2012-05-02 00:07:47 UTC) #3
commit-bot: I haz the power
Change committed as 134849
7 years, 4 months ago (2012-05-02 01:31:54 UTC) #4
tommi1
FYI - this is failing on windows where tmpfile() is returning NULL. On Wed, May ...
7 years, 4 months ago (2012-05-02 11:06:56 UTC) #5
Jói
I also experienced the failure on my machine, so I'm reverting this change to try ...
7 years, 4 months ago (2012-05-02 15:07:37 UTC) #6
scottmg
Ugh, my apologies. I didn't see it on Windows here either. I looked through the ...
7 years, 4 months ago (2012-05-02 15:59:11 UTC) #7
scottmg
7 years, 4 months ago (2012-05-02 17:14:13 UTC) #8
Heads up, I'm going to try an improved version:
https://chromiumcodereview.appspot.com/10329002/

On Wed, May 2, 2012 at 8:07 AM,  <joi@chromium.org> wrote:
> I also experienced the failure on my machine, so I'm reverting this change
> to
> try to avoid other Windows devs picking it up.
>
> I wonder why the Windows bots didn't see the problem.
>
> Cheers,
> Jói
>
>
> On 2012/05/02 11:06:56, tommi1 wrote:
>>
>> FYI - this is failing on windows where tmpfile() is returning NULL.
>
>
>> On Wed, May 2, 2012 at 3:31 AM, <mailto:commit-bot@chromium.org> wrote:
>
>
>> > Change committed as 134849
>> >
>> >
>
>
>
http://codereview.chromium.**org/10284007/%3Chttp://codereview.chromium.org/1...>
>>
>> >
>
>
>
>
> http://codereview.chromium.org/10284007/

Powered by Google App Engine
This is Rietveld 408576698